/* Stock Checker Widget CSS v0.0990 */


/* /////////////////////////////
Building Blocks 
///////////////////////////// */

/* Dummy body style 
body {background:url("https://img.game.co.uk/merch/skins/takeoverFixed_FIFA15_UltimatePack_pn.jpg") no-repeat fixed center top #ffffff;}*/
/* Overlay Box */
div.overlayBg {background-color:#333333; opacity:0.6;position:fixed;top:0;bottom:0;left:0;right:0;z-index:99}
/* General Widget Container Rules */
div.stockCheckerExpanded {padding:1em;z-index:8030;background-color:#FFFFFF;height: auto;margin-left:50%;left: -475px;opacity: 1;overflow: visible;position: absolute;top: 24px;width: 922px;font-family:'Helvetica Neue', Helvetica, Sans-serif;font-size:14px;color:#333333;}	

/* Hide toggle class */
div.stockCheckerExpanded .hide {display:none;}

/* /////////////////////////////
Building Blocks 
///////////////////////////// */

/* General building blocks layout */
div.stockCheckerExpanded table {margin:0px; padding:0px;border:0px;}
div.stockCheckerExpanded .region {display:block;clear:both;padding:1em;}

div.stockCheckerExpanded .region.title {border-bottom:1px solid #dddddd/* background-color:#ff0000; */}
div.stockCheckerExpanded .region.availability {/* background-color:#ffcc00;*/}
div.stockCheckerExpanded .region.postcode {/* background-color:#5CB85C;*/}
div.stockCheckerExpanded .region.key {/* background-color:#00CCFF;*/}
div.stockCheckerExpanded .block {float:left;display:inline;}


/* /////////////////////////////
Table Layout
///////////////////////////// */

/* Basic Table Layout & Styles */
div.stockCheckerExpanded table {text-align:center;}
div.stockCheckerExpanded table td.provAndPrice, div.stockCheckerExpanded table.product td.title {text-align:left;}
div.stockCheckerExpanded table td.storeName, div.stockCheckerExpanded table.product td.title {font-size:1.1em;font-weight:bold;border-bottom:1px solid #dddddd;}
div.stockCheckerExpanded table.product td.title {}
div.stockCheckerExpanded .block table td {height:4em;}
div.stockCheckerExpanded table td.storeName, div.stockCheckerExpanded table td.title {height:2em;}
div.stockCheckerExpanded .block.option table {width:100%;}
div.stockCheckerExpanded .block.option td.storeName {width:10.7em;height:4em;}
div.stockCheckerExpanded table tr.titleRow td {border-bottom:1px solid #dddddd;}
div.stockCheckerExpanded table.product td.title {border-bottom: medium none;}
div.stockCheckerExpanded div.option.one {margin-left: 1em;}
div.stockCheckerExpanded .block.option table td:nth-child(2) {border-left:1px solid #dddddd;}
div.stockCheckerExpanded tr.new td, div.stockCheckerExpanded tr.preowned td {border-bottom: 1px solid #dddddd;}




/* /////////////////////////////
Region Styles
///////////////////////////// */

/* Main Title Area */
div.stockCheckerExpanded .region.title h3 {display:inline;clear:none;color:#a12283;margin:0;vertical-align: middle;font-family:'Helvetica Neue', Helvetica, Sans-serif;font-weight: bold}
div.stockCheckerExpanded .region.title span.formatMarker {margin:0 1em;vertical-align: middle;}


/* Provenance & Price Listings */
div.stockCheckerExpanded table td.provAndPrice span.price {display:block;clear:both;}
div.stockCheckerExpanded table td.provAndPrice {font-weight:bold;font-size:1em;padding-right:1em;}
/* turnning off the redundant provenance and price listing for desktop */
div.stockCheckerExpanded .block:nth-child(3) table td:first-child, div.stockCheckerExpanded .block:nth-child(4) table td:first-child, div.stockCheckerExpanded .block:nth-child(5) table td:first-child {display:none;}


/* Key */
div.stockCheckerExpanded div.region.key {display:block;clear:both;padding:1em;border-top:1px solid #dddddd;font-size:0.9em;}
div.stockCheckerExpanded div.region.key h4 {display:inline;clear:none;font-size:1.3em;margin-right:1em;vertical-align:middle;}
div.stockCheckerExpanded div.region.key span.definition {margin-left:1.5em;vertical-align:middle;}
div.stockCheckerExpanded div.region.key span.glyph {margin-right:0.2em;}
div.stockCheckerExpanded div.region.key span.caption {vertical-align:middle;}


/* Postcode Form */
div.stockCheckerExpanded div.region.postcode {text-align:left;}
div.stockCheckerExpanded div.region.postcode span.caption {display:inline;clear:none;}
div.stockCheckerExpanded div.region.key span.caption em {display:inline;clear:none;font-style: normal;font-weight:bold;}
div.stockCheckerExpanded div.region.postcode span.form, div.stockCheckerExpanded div.region.postcode span.form form {display:inline;clear:none;}
div.stockCheckerExpanded div.region.postcode span.form {margin-left:1em;} 
div.stockCheckerExpanded div.region.postcode input {border:1px solid #dddddd; border-radius:5px; padding:1em 1em;margin:0 1em;width:110px;}
div.stockCheckerExpanded div.region.postcode button.primary {border:none;border-radius:5px; padding:1em 1em; background-color:#a12283; color:#FFFFFF;font-weight:bold;}
div.stockCheckerExpanded div.region.postcode button.primary:hover {border:none;border-radius:5px; padding:1em 1em; background-color:#b61d92; color:#FFFFFF;}



/* /////////////////////////////
Glyph Font 
///////////////////////////// */

/* Calling the fonts (& smoothing) */
div.stockCheckerExpanded span.glyph {font-family:"gameui";font-weight:normal;-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing: antialiased;vertical-align:middle;}
div.stockCheckerExpanded .glyph.gameNav {font-family:"gamenav2014"!important;font-weight:normal;-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing: antialiased;}

/* UI Icon Calls */
div.stockCheckerExpanded span.glyph.success {color:#5bb85d;}
div.stockCheckerExpanded span.glyph.error {color:#d8524f;}
div.stockCheckerExpanded span.glyph.warning {color:#ffc600;}
div.stockCheckerExpanded span.glyph.formatMarker:before {font-size:2em;vertical-align: middle; display:none;}
div.stockCheckerExpanded span.glyph.result {font-size:3em;}
div.stockCheckerExpanded .key span.glyph {font-size:3em;}

/* Format Logo Calls */
div.stockCheckerExpanded .glyph.gameNav.logoPs4:before {content: "1";}
div.stockCheckerExpanded .glyph.gameNav.logoPs3:before {content: "2";}
div.stockCheckerExpanded .glyph.gameNav.logoXboxOne:before {content: "3";}
div.stockCheckerExpanded .glyph.gameNav.logoXbox360:before {content: "4";}
div.stockCheckerExpanded .glyph.gameNav.logoWiiU:before {content: "5";}
div.stockCheckerExpanded .glyph.gameNav.logo3ds:before {content: "6";}
div.stockCheckerExpanded .glyph.gameNav.logoPsVita:before {content: "7";}
div.stockCheckerExpanded .glyph.gameNav.logoPc:before {content: "8";}



/* Mobile */
@media only screen and (max-width: 767px) and (min-width:1px)
{

div.stockCheckerExpanded {/* MOB */ position:relative;margin-left:auto;margin-right:auto;left:0px;top:0px;width:90%;} 
div.stockCheckerExpanded {text-align:center;}
div.block.option {display:block;clear:both;margin:1em 0;width:100%;}
/* turnning on the provenance and price listings for mob */
div.stockCheckerExpanded .block:nth-child(3) table td:first-child, div.stockCheckerExpanded .block:nth-child(4) table td:first-child, div.stockCheckerExpanded .block:nth-child(5) table td:first-child {display:table-cell;}
div.stockCheckerExpanded .option table td {width:50%;}
div.stockCheckerExpanded div.option.one {margin-left:0;}
div.stockCheckerExpanded table td.provAndPrice, div.stockCheckerExpanded table.product td.title {padding-left:2em;}
div.stockCheckerExpanded div.region.key span.definition {text-align:center;display:block;clear:both;margin-left:0;}
div.stockCheckerExpanded div.region.key h4 {display:block;clear:both;text-align:center;margin-right:0;}
div.stockCheckerExpanded div.region.key span.glyph {margin-right:0;}
div.stockCheckerExpanded div.region.postcode span.caption {display:block;text-align:center;margin-bottom:1em;}
div.stockCheckerExpanded div.region.postcode span.form, div.stockCheckerExpanded div.region.postcode span.form form {display:block;text-algin:center;}
div.stockCheckerExpanded div.region.postcode {text-align: center;margin-top:2em;border-top:1px solid #dddddd;}
table.product {margin-left: auto !important;margin-right: auto !important;text-align: center;}
div.stockCheckerExpanded .block {display: block;float: none;margin-left: auto;margin-right: auto;text-align: center;}
div.stockCheckerExpanded table.product td.title {text-align:center;margin-left:0;padding-left:0;}
}



/* initial link style */

/* made redundant by html change
body#pgProductDetails a.stockCheckWidget {font-family:'Helvetica Neue', Helvetica, sans-serif;font-weight:bold;color:#a12283;text-decoration:none;} */

/* new version */
.stockCheckWidget > input {background: none repeat scroll 0 0 rgba(0, 0, 0, 0);border: medium none;color: #a12283;display: block;font-family: "Helvetica Neue",Helvetica,sans-serif;font-size: 1.1em;font-weight: bold;margin: 1em auto;position: relative;text-align: center;text-transform: capitalize;text-decoration:none;cursor:pointer;}

/* new version */
.stockCheckWidget > input:hover {text-decoration:underline;}


/* /////////////////////////////
Close Button
///////////////////////////// */
div.stockCheckerExpanded .close {position: absolute;width: auto;height: auto;line-height: 3em;right: 0.2em;text-align: center;top: 0.1em;}
div.stockCheckerExpanded a.closeButton, div.stockCheckerExpanded a.closeButton:hover {text-decoration: none!important;}
div.stockCheckerExpanded div.close a.closeButton .glyph:before {color: #cccccc;content: "2";font-family: "gameui";font-size: 3em;text-decoration: none;}


